Linuxゲートウェイ v5.10では複数インストール(suffix=)の利用が出来ないのでしょうか

質問

Linux ゲートウェイ v5.10 では複数インストール(suffix=)の利用が出来ないのでしょうか?

回答

Linux ゲートウェイ v5.10 では複数インストールはご利用できません。

マニュアルに記述が御座いますものの、リリースノート上で v5.10 より複数インストールの機能の削除をご案内させて頂いております。

 

複数サーバ+ロードバランサー等にて運用頂くことが可能です。

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
3/3
最終更新:
‎17-08-2016 11:45 AM
更新者:
 
ラベル(2)